body{
    font-family: Arial, Helvetica, sans-serif;
}

legend{
    color: rgb(30, 115, 115);
    font-weight: bolder;
}
fieldset{
    border-color:aqua ;
    border-radius: 5px;
}
.skickaknapp{
    text-align: center;
    color: white;
    font-weight: bolder;
    background-color: green;
    margin-left: 550px;
    margin-top: 20px;
    font-size: large;
    border-radius: 5px ;
    
}

.fieldset1 input{
    width: 100%;
}

.fieldset2 select{
    width: 100%;
    height: 50px;
}

#stortext{
    width: 100%;
    height: 70px;
}